Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Common Scheduler Resources
Bundle-SymbolicName: org.eclipse.lsat.common.scheduler.resources;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.lsat.common.queries;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.lsat.common.scheduler.resources,
 org.eclipse.lsat.common.scheduler.resources.impl,
 org.eclipse.lsat.common.scheduler.resources.util
Automatic-Module-Name: org.eclipse.lsat.common.scheduler.resources
